{% extends "pinqwin_game/base.html" %}

{% block title %}
    Oyuncu Profili
{% endblock title %}

{% block body %}
    {% if request.user.is_authenticated %}
        <h1 style="text-align: center;">
            Kullanıcı Detayları
        </h1>
        <h4>{% if is_me %} <a class="btn btn-secondary btn-sm" href="{% url "update_profile" %}"><small>Güncelle</small></a>{% endif %}</h4>
        <p> Kullanıcı adı = {{ user_detail.username }}</p>
        {% if is_me %} <p> Email = {{ user_detail.email }}</p> {% endif %}
        <p> Son giriş taihi = {{ user_detail.last_login }}</p>
        <p>Çıkış yapmak için <a href="{% url "logout" %}">tıklayınız</a>.</p>
    {% else %}
        <div class="jumbotron">
            <div class="jumbotron text-center">
                Merhaba stalker!
            </div>
        </div>

    {% endif %}

{% endblock body %}
